### Function

# GioUnix MountPoint is_readonly

#### Declaration [src]

    gboolean
    g_unix_mount_point_is_readonly (
      GUnixMountPoint* mount_point
    )

#### Description [src]

Checks if a Unix mount point is read only.

#### Parameters

`mount_point`

  Type: `GUnixMountPoint`

  A `GUnixMountPoint`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

True if a mount point is read only; false otherwise.